$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2204974.3658438353
    - - 1783010.38582959
      - -2200000.0
    - - 1700000.0
      - -2200000.0
    - - 1700000.0
      - -2300000.0
    - - 1800000.0
      - -2300000.0
    - - 1800000.0
      - -2204974.3658438353
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 80f5730d-005f-4fa7-a756-8a156b5545c4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1988-01-01
lineage:
  ls5_fc_albers:
  - 40c8b59f-88ea-4fba-819a-b781423a7410
  - b0795b13-eb09-403e-b24b-fb5d6b3d4218
  - 29a09809-6f3a-4b5c-8f57-be6eebdcd6df
  - 85173798-771c-4d76-9f7a-39489abebb73
  - af976dbe-9342-47be-a629-152c68081101
  - c551b8bb-8f92-4621-bba6-c7cf635179ac
  - a410eb47-a4a8-4147-a49f-ded7a4f3b9c3
  - c6c1a7d3-2bb7-4983-9054-d15a97804c8c
  - 68ddec67-1934-4f74-9896-9e9eecf9884f
  - 19f604ab-fb38-46be-9b58-7c0f0b9a7cc5
  - 9f3b114e-dcfc-42b8-a6bd-67122dfeb28f
  - 01c2b499-8232-4cf6-a0a7-729da7291012
  - e2d9b6ae-c8ee-4194-bdc4-a8d94dc4fb1a
  - 8f8796ae-8527-4c6e-adf4-2a5749fc9d31
  - 7b72a23f-9a0c-4331-a5b7-7edc88ede9c8
  - adf5ea14-b65b-4b03-823e-7c48b1109b57
  - bf1f7453-b269-464f-8e29-a5959ccba39a
  - abd7ea48-8ba9-4cb3-9e5a-93cf1f7fd8a5
  - 83caf663-fc84-46ef-8592-3a465cdc7b1f
  - d4ed92fb-29e6-4b9f-adb6-860b70f4fe32
  - 3504fd72-36a2-40ee-964a-b8e2874a44f5
  - 93f4c3f5-8108-4710-846a-adfc8c403c37
  - 0b88fe63-7d0d-4440-9030-9e25c9739303
  - 56ffc62d-7dbc-4199-9832-8474377e99fc
  - 41133cfb-bb61-466d-9d56-66724f3e7000
  - 474ce27a-1a3b-4c4f-b4b9-397ba9af17cb
  - 3492958b-6b7e-4f49-8009-a394eda40bf6
  - c2a8f619-d020-46eb-b339-80b85931e17b
  - 5560a439-913a-4466-874d-aa93f7397dfe
  - e58f9491-9fe5-4f3c-9802-69081a877e2c
  - 1d66de2a-522b-4ba8-a91c-f8abeac26a3c
  - 4ad4305c-d243-4eb2-920c-d24d24e7eebe
  - 2b2c1336-9c83-40f9-97e8-a915727e144b
  - ca0b16a9-faf7-41eb-ad84-174e2ebed7e3
  - 790d4042-5146-4403-955a-0d94aebce938
  - 6399071f-e059-483c-983a-b22bc36806a8
  - ce265e9b-a21d-40b6-838d-fd4447f22b31
  - ab2f8e69-c95e-480e-a51b-536d5b887d56
  - 23e1d2d2-8b37-4a67-a2f2-9d0dc71eea55
  - 21099022-a769-4688-af2e-b0218bdd8115
  - 57519c43-8192-4cdc-ba66-8ee491ae1c4b
  - ed90dbc4-e5b5-4291-945a-482760295fbc
  - ebaf9502-ae58-44c4-a5be-81384ec19a24
  - 8ea2eefa-94ae-49fc-b524-dbb01f081ab9
  - 8f824874-8c07-4e36-8fdf-8aaa6062a617
  - a87712fc-973e-4e06-a523-b5471ca82488
  ls5_nbart_geomedian_annual:
  - 1de5b7e5-1e08-4339-bbb3-e1d39a463f98
  ls5_nbart_tmad_annual:
  - 85004674-4220-41dd-b1f9-97337fa8fc43
  wofs_albers:
  - 2c0833b8-d553-4c04-8bf7-b9872b62cf38
  - 4b4d75dc-b3c0-4568-be4e-03c744cb3a79
  - fcaaab05-7716-4efd-8216-f1413a2832b8
  - 237adc94-939f-4de9-9532-052d9695ef0a
  - dda69e94-caf6-4b1d-a416-965cf6f6f32c
  - ccb26c88-d0d6-4bf3-b4a4-f5f3d729c8c5
  - bdd8217a-382b-4c33-ab61-31e932e37a50
  - 150ba334-0ad0-4247-bc1a-f8f676ab1efa
  - 7597a5fe-a63f-4108-a9d5-3fae4a7f17af
  - bbf1002f-1dce-4dd4-8ad6-76b4c0a6ab52
  - 15e02184-cb95-4fa7-a7a2-b37ab979e721
  - 5b691144-9d8b-421d-909b-001f2136cc3e
  - 4f09a0c4-3fc1-4a71-b193-f771da1e536c
  - d0ff832b-209f-4490-b541-a2b9814c0bbe
  - 5d40808a-a44a-454b-a79b-7902796c5e20
  - 2955149c-fd78-48ad-80e4-0950383eff5c
  - 0b7a8e02-a0d9-4492-82ad-d3b7408f10a6
  - e014b0eb-45ec-44e6-9bfc-e4b6d68ed8f1
  - 823819c1-10cb-48a7-9516-bdf720d9103e
  - f850f6b0-549c-47f2-83cd-e5878f013462
  - 3c9a87e8-1b41-4291-a0a2-0aa0abb6bbd6
  - 9d1e8b82-5c0c-4a51-997f-4d975d41bf75
  - 20a0b156-a356-482b-aaf0-f7f5ad2e475d
  - 527fb802-a256-4f9e-8f94-6680c28d2dae
  - 06cf6695-0ecc-4b54-92e8-e6fab6a8024f
  - 9899cf8c-c784-41fc-8b74-6bb5dbfe1dee
  - eb0fa3b6-ff6e-45fd-85c9-1145e5e9c5f3
  - 38f3aef0-28df-42f8-a89c-c0eadd0f1c46
  - a4ce0b5d-4136-4c99-8314-43ca7691d502
  - d0c54b5b-d032-474a-b008-243a54c103d8
  - 22bca09e-9e08-4fbe-8829-46e45e870218
  - e4578a2d-d1ab-4ba0-94b9-1930714f278e
  - 478fa899-4901-45b1-b50d-06b2fa8e8d5b
  - f7553e44-ad23-4dc2-932e-a008a2e40533
  - 6c13f236-f8cd-4760-8bf4-9b48a7d3243a
  - 67873cc2-c513-4a29-b896-2bfc6048799a
  - 1b3f4d2c-a46e-47bf-afb6-d2e6df19c4fd
  - 1142be5c-5135-4908-9583-8cd8f0cf3ae8
  - 8dea54df-e53b-4277-bf9e-a232f850223c
  - bf74dcdb-c17f-4b8d-a766-2256f7f1443d
  - 1591ae89-17c1-46fa-b5e9-66a66e0731d3
  - b5b882f9-fc49-4a39-870b-7ca8fa20de1f
  - 2e28f118-f035-4d0d-8461-5148226317c5
  - 8d1a5d3a-ab71-46e6-8056-bdf7043d12fe
  wofs_annual_summary:
  - f65a9e48-e3f5-404a-b2c2-ea9cbe0a24af
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-23_1988-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1988-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 06:16:56.645640Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
